<BASE CBAName="B_PMS1" ShortName="PMS1" LongName="Fichier Paie" VerRSCNum="1024" VerBaseNum="3.4">
  <TABLE CBAId="0x2E00" CBAName="T_GHR" PascalName="CLASS_GHR" ShortName="F_GHR" LongName="Natures des événements" CBANum="24">
    <FIELDS>
      <FIELD CBAId="0x2E01" CBAName="NE_TypeNombre" PascalName="PNE_TypeNombre" ShortName="NE_TypeNombre" LongName="Type" Type="Byte">
        <PARAMLIST CChamp="3" CFile="201" Type="Enumerate" Largeur="50" Defaut="1" >
          <PARAMAFF NoScroll="107" />
        </PARAMLIST>
      </FIELD>
      <FIELD CBAId="0x2E02" CBAName="NE_Nature" PascalName="PNE_Nature" ShortName="NE_Code" LongName="Code" Type="PString" Length="4">
        <PARAMLIST CChamp="1" CFile="201" Largeur="50" Obligatoire="1"/>
      </FIELD>
      <FIELD CBAId="0x2E03" CBAName="NE_Intitule" PascalName="PNE_Intitule" ShortName="NE_Intitule" LongName="Intitulé" Type="PString" Length="50">
        <PARAMLIST CChamp="2" CFile="201" Largeur="50" Defaut="1" />
      </FIELD>
      <FIELD CBAId="0x2E04" CBAName="NE_NombreDefaut" PascalName="PNE_NombreDefaut" ShortName="NE_NombreDefaut" LongName="Nombre par défaut" Type="Constante" Length="10">
        <PARAMLIST CChamp="4" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E05" CBAName="NE_ConstantesAnalytiquesBis" PascalName="PNE_ConstantesAnalytiquesBis" ShortName="NE_CstesAnalytiquesBis" LongName="Constantes analytiques bis" Type="TEnsTypCumInd">
        <STRUCTURE>
          <FIELD CBAId="" CBAName="EnsTypCumInd" PascalName="PEnsTypCumInd" ShortName="EnsTypCumInd" LongName="EnsTypCumInd" Type="Byte" Length="32"/>
        </STRUCTURE>
      </FIELD>
      <FIELD CBAId="0x2E06" CBAName="NE_ConstantesAnalytiquesUtilis" PascalName="PNE_ConstantesAnalytiquesUtilis" ShortName="NE_CstesAnalytiquesUtilis" LongName="Constantes analytiques utilisateur" Type="TEnsTypCumInd">
        <STRUCTURE Type="TEnsTypCumInd">
          <FIELD CBAId="" CBAName="EnsTypCumInd" PascalName="PEnsTypCumInd" ShortName="EnsTypCumInd" LongName="EnsTypCumInd" Type="Byte" Length="32"/>
        </STRUCTURE>
      </FIELD>
      <FIELD CBAId="0x2E07" CBAName="NE_FlagInfosGenerales" PascalName="PNE_FlagInfosGenerales" ShortName="ZR_NE_FlagInfosGenerales" LongName="FlagInfosGenerales" Type="Byte"/>
      <FIELD CBAId="0x2E08" CBAName="NE_SousType" PascalName="PNE_SousType" ShortName="NE_SousType" LongName="Sous type" Type="Byte">
        <PARAMLIST CChamp="5" CFile="201" Type="Enumerate" Largeur="50" >
          <PARAMAFF NoScroll="120" />
        </PARAMLIST>
      </FIELD>
      <FIELD CBAId="0x2E09" CBAName="NE_NombreParJour" PascalName="PNE_NombreParJour" ShortName="NE_NombreParJour" LongName="Par jour" Type="Byte">
        <PARAMLIST CChamp="6" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E10" CBAName="NE_TypeSuivante" PascalName="PNE_TypeSuivante" ShortName="NE_TypeSuivante" LongName="Type suivant" Type="Byte"/>
      <FIELD CBAId="0x2E11" CBAName="NE_CodeSuivante" PascalName="PNE_CodeSuivante" ShortName="NE_CodeSuivante" LongName="Nature événement suivant" Type="PString" Length="4">
        <PARAMLIST CChamp="31" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E12" CBAName="NE_LeControle" PascalName="PNE_LeControle" ShortName="NE_LeControle" LongName="Contrôle informations saisies" Type="Constante" Length="10">
        <PARAMLIST CChamp="8" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E13" CBAName="NE_CtrlAAjouter" PascalName="PNE_CtrlAAjouter" ShortName="NE_CtrlAAjouter" LongName="Cumuls de contrôle (à ajouter)" Type="Byte" Length="8"/>
      <FIELD CBAId="0x2E14" CBAName="NE_CtrlASoustraire" PascalName="PNE_CtrlASoustraire" ShortName="NE_CtrlASoustraire" LongName="Cumuls de contrôle (à soustraire)" Type="Byte" Length="8"/>
      <FIELD CBAId="0x2E15" CBAName="RU_CodeRUB" PascalName="PRU_CodeRUB" ShortName="RU_Rubrique" LongName="A cumuler dans la rubrique" Type="Short"/>
      <FIELD CBAId="0x2E16" CBAName="NE_ElementRUB" PascalName="PNE_ElementRUB" ShortName="NE_ElementRubrique" LongName="Element de la rubrique" Type="Byte"/>
      <FIELD CBAId="0x2E17" CBAName="NE_EnPlusRUB" PascalName="PNE_EnPlusRUB" ShortName="NE_EnPlusRubrique" LongName="En plus dans la rubrique" Type="Byte"/>
      <FIELD CBAId="0x2E18" CBAName="GT_CodeRegroupement" PascalName="PGT_CodeRegroupement" ShortName="GT_CodeRegroupement" LongName="Code regroupement" Type="PString" Length="10">
        <PARAMLIST CChamp="12" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E19" CBAName="NE_CumulEdition" PascalName="PNE_CumulEdition" ShortName="NE_CumulEdition" LongName="Cumul dans la zone d''édition" Type="Byte">
        <PARAMLIST CChamp="13" CFile="201" Type="Enumerate" Largeur="50" >
          <PARAMAFF NoScroll="275" />
        </PARAMLIST>
      </FIELD>
      <FIELD CBAId="0x2E22" CBAName="NE_SaisieMotifArret" PascalName="PNE_SaisieMotifArret" ShortName="NE_SaisieMotifArret" LongName="Saisie motif arrêt" Type="Byte">
        <PARAMLIST CChamp="15" CFile="201" Type="Enumerate" Largeur="50" >
          <PARAMAFF NoScroll="275" />
        </PARAMLIST>
      </FIELD>
      <FIELD CBAId="0x2E23" CBAName="NE_MotifArret" PascalName="PNE_MotifArret" ShortName="TA_MotifArret" LongName="Motif arrêt" Type="PString" Length="10">
        <PARAMLIST CChamp="16" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E24" CBAName="NE_BaseDeCalcul" PascalName="PNE_BaseDeCalcul" ShortName="NE_BaseDeCalcul" LongName="Base de calcul" Type="Byte" Length="2">
        <PARAMLIST CChamp="17" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E25" CBAName="NE_EditionApresRUB" PascalName="PNE_EditionApresRUB" ShortName="NE_EditionApresRUB" LongName="Edition après rubrique" Type="Short">
        <PARAMLIST CChamp="18" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E26" CBAName="NE_InfoAMettreAJour" PascalName="PNE_InfoAMettreAJour" ShortName="NE_InfoAMettreAJour" LongName="Informations à mettre à jour" Type="Byte"/>
      <FIELD CBAId="0x2E27" CBAName="NE_RubriqueAnalytique" PascalName="PNE_RubriqueAnalytique" ShortName="RU_RubriqueAnalytique" LongName="Rubrique analytique" Type="Short"/>
      <FIELD CBAId="0x2E28" CBAName="NE_RepartitionRubrique" PascalName="PNE_RepartitionRubrique" ShortName="NE_RepartitionRubrique" LongName="Répartition rubrique" Type="Byte"/>
      <FIELD CBAId="0x2E29" CBAName="NE_Axes" PascalName="PNE_Axes" ShortName="NE_Axes" LongName="Axes" Type="Byte" Length="2">
        <PARAMLIST CChamp="33" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E30" CBAName="NE_Filler" PascalName="PNE_Filler" ShortName="ZR_NE_Filler" LongName="Filler" Type="byte"/>
      <FIELD CBAId="0x2E31" CBAName="NE_ColonneCalendrier" PascalName="PNE_ColonneCalendrier" ShortName="NE_ColonneCalendrier" LongName="Colonne calendrier bulletin" Type="Short">
        <PARAMLIST CChamp="37" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E32" CBAName="NE_ImpactDirect" PascalName="PNE_ImpactDirect" ShortName="NE_ImpactDirect" LongName="Impact direct" Type="Byte">
        <PARAMLIST CChamp="36" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E33" CBAName="NE_ImprimableBulletin" PascalName="PNE_ImprimableBulletin" ShortName="NE_ImprimableBulletin" LongName="Imprimable" Type="Byte">
        <PARAMLIST CChamp="34" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E34" CBAName="NE_PeriodiciteAuto" PascalName="PNE_PeriodiciteAuto" ShortName="NE_PeriodiciteAuto" LongName="Périodicité automatique" Type="Byte">
        <PARAMLIST CChamp="19" CFile="201" Type="Enumerate" Largeur="50" >
          <PARAMAFF NoScroll="272" />
        </PARAMLIST>
      </FIELD>
      <FIELD CBAId="0x2E35" CBAName="NE_AffectationAnalytique" PascalName="PNE_AffectationAnalytique" ShortName="NE_AffectationAnalytique" LongName="Affectation analytique" Type="Byte">
        <PARAMLIST CChamp="20" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E36" CBAName="NE_ConstantesAnalytiques" PascalName="PNE_ConstantesAnalytiques" ShortName="NE_CstesAnalytiques" LongName="Constantes analytiques" Type="TEnsTypCumInd">
        <STRUCTURE Type="TEnsTypCumInd">
          <FIELD CBAId="" CBAName="EnsTypCumInd" PascalName="PEnsTypCumInd" ShortName="EnsTypCumInd" LongName="EnsTypCumInd" Type="Byte" Length="32"/>
        </STRUCTURE>
      </FIELD>
      <FIELD CBAId="0x2E37" CBAName="NE_CommentaireParDefaut" PascalName="PNE_CommentaireParDefaut" ShortName="NE_CommentaireParDefaut" LongName="Commentaire par défaut" Type="PString" Length="30">
        <PARAMLIST CChamp="24" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E38" CBAName="NE_TravailAAjouter" PascalName="PNE_TravailAAjouter" ShortName="NE_TravailAAjouter" LongName="Travail à ajouter" Type="Byte" Length="8"/>
      <FIELD CBAId="0x2E39" CBAName="NE_TravailASoustraire" PascalName="PNE_TravailASoustraire" ShortName="NE_TravailASoustraire" LongName="Travail à soustraire" Type="Byte" Length="8"/>
      <FIELD CBAId="0x2E40" CBAName="NE_Imprimable" PascalName="PNE_Imprimable" ShortName="NE_Imprimable" LongName="Nature imprimable" Type="Byte"/>
      <FIELD CBAId="0x2E41" CBAName="NE_TypeArrondiHeureArrivee" PascalName="PNE_TypeArrondiHeureArrivee" ShortName="NE_TypeArrondiHeureArrivee" LongName="Type arrondi heure arrivée" Type="Byte">
        <PARAMLIST CChamp="27" CFile="201" Type="Enumerate" Largeur="50" >
          <PARAMAFF NoScroll="326" />
        </PARAMLIST>
      </FIELD>
      <FIELD CBAId="0x2E42" CBAName="NE_ValeurArrondiHeureArrivee" PascalName="PNE_ValeurArrondiHeureArrivee" ShortName="NE_ValeurArrondiHeureArrivee" LongName="Valeur arrondi heure arrivée" Type="Constante" Length="10">
        <PARAMLIST CChamp="28" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E43" CBAName="NE_TypeArrondiHeureDepart" PascalName="PNE_TypeArrondiHeureDepart" ShortName="NE_TypeArrondiHeureDepart" LongName="Type arrondi heure départ" Type="Byte">
        <PARAMLIST CChamp="29" CFile="201" Type="Enumerate" Largeur="50" >
          <PARAMAFF NoScroll="326" />
        </PARAMLIST>
      </FIELD>
      <FIELD CBAId="0x2E44" CBAName="NE_ValeurArrondiHeureDepart" PascalName="PNE_ValeurArrondiHeureDepart" ShortName="NE_ValeurArrondiHeureDepart" LongName="Valeur arrondi heure départ" Type="Constante" Length="10">
        <PARAMLIST CChamp="30" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E45" CBAName="NE_UniteCaisseCP" PascalName="PNE_UniteCaisseCP" ShortName="NE_UniteCaisseCP" LongName="Unité caisse CP" Type="Byte">
        <PARAMLIST CChamp="31" CFile="201" Type="Enumerate" Largeur="50" >
          <PARAMAFF NoScroll="341" />
        </PARAMLIST>
      </FIELD>
      <FIELD CBAId="0x2E46" CBAName="NE_IntituleCourt" PascalName="PNE_IntituleCourt" ShortName="NE_IntituleCourt" LongName="Intitule court" Type="PString" Length="15">
        <PARAMLIST CChamp="35" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E47" CBAName="NE_AjouterDADSUGHR" PascalName="PNE_AjouterDADSUGHR" ShortName="NE_AjouterDADSUGHR" LongName="A ajouter DADSUGHR" Type="Byte" Length="4"/>
      <FIELD CBAId="0x2E48" CBAName="NE_SoustraireDADSUGHR" PascalName="PNE_SoustraireDADSUGHR" ShortName="NE_SoustraireDADSUGHR" LongName="A soustraire DADSUGHR" Type="Byte" Length="4"/>
      <FIELD CBAId="0x2E49" CBAName="NE_QualifiantUniteDeTemps" PascalName="PNE_QualifiantUniteDeTemps" ShortName="NE_QualifiantUniteDeTemps" LongName="Qualifiant unité temps" Type="Byte">
        <PARAMLIST CChamp="38" CFile="201" Type="Enumerate" Largeur="50" >
          <PARAMAFF NoScroll="447" />
        </PARAMLIST>
      </FIELD>
      <FIELD CBAId="0x2E50" CBAName="NE_NatureWorkflow" PascalName="PNE_NatureWorkflow" ShortName="NE_NatureActiveFluxConges" LongName="Nature active flux congés" Type="Byte">
        <PARAMLIST CChamp="39" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E51" CBAName="NE_SoldeEnCours" PascalName="PNE_SoldeEnCours" ShortName="NE_SoldeEnCours" LongName="Solde en cours" Type="Constante" Length="10">
        <PARAMLIST CChamp="40" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E52" CBAName="NE_SoldePrecedent" PascalName="PNE_SoldePrecedent" ShortName="NE_SoldePrecedent" LongName="Solde précédent" Type="Constante" Length="10">
        <PARAMLIST CChamp="41" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E53" CBAName="NE_ArretsDeTravail" PascalName="PNE_ArretsDeTravail" ShortName="NE_ArretsDeTravail" LongName="Arrêts de travail" Type="byte">
        <PARAMLIST CChamp="42" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E54" CBAName="NE_JoursDeCarence" PascalName="PNE_JoursDeCarence" ShortName="NE_JoursDeCarence" LongName="Nb jours carence" Type="double">
        <PARAMLIST CChamp="43" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E55" CBAName="NE_JoursDeCarenceProlongation" PascalName="PNE_JoursDeCarenceProlongation" ShortName="NE_JoursDeCarenceProlongation" LongName="Nb jours carence prolongation" Type="double">
        <PARAMLIST CChamp="44" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E56" CBAName="NE_ModeDeCalculJoursIndemnises" PascalName="PNE_ModeDeCalculJoursIndemnises" ShortName="NE_ModeDeCalculJoursIndemnises" LongName="Mode calcul jours indemnisés" Type="byte">
        <PARAMLIST CChamp="45" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E57" CBAName="NE_RubriqueIJSSEstimees" PascalName="PNE_RubriqueIJSSEstimees" ShortName="NE_RubriqueIJSSEstimees" LongName="N° rubrique ijss estimées" Type="short">
        <PARAMLIST CChamp="46" CFile="201" Largeur="50" />
      </FIELD>
      <FIELD CBAId="0x2E58" CBAName="NE_AffichagePlannIntranetRH" PascalName="PNE_AffichagePlannIntranetRH" ShortName="NE_AffichagePlannIntranetRH" LongName="Affichage planning intranet RH" Type="byte"/>
      <FIELD CBAId="0x2E59" CBAName="NE_CouleurAffichagePlanning" PascalName="PNE_CouleurAffichagePlanning" ShortName="NE_CouleurAffichagePlanning" LongName="Couleur affichage planning" Type="long"/>
    </FIELDS>
    <INDEX CBAId="0x2E60" CBAName="INE_1" PascalName="PINE_1" ShortName="INE_1" LongName="Index 1 des natures d''événements" CBANum="39">
      <FIELD CBAName="NE_Nature"/>
    </INDEX>
    <INDEX CBAId="0x2E61" CBAName="INE_2" PascalName="PINE_2" ShortName="INE_2" LongName="Index 2 des natures d''événements" CBANum="40">
      <FIELD CBAName="GT_CodeRegroupement"/>
      <FIELD CBAName="NE_Nature"/>
    </INDEX>
  </TABLE>
</BASE>